@import url('https://fonts.googleapis.com/css2?family=Work+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,500;1,600;1,700;1,800;1,900&display=swap');

:root {
    --primary: #4D9BCB;
    --secondary: #6363C5;
    --white: #fff;
    --grey: #D9D9D9;
    --bg-light: #F7F8FA;
    --light: #626262;
    --dark: #2A303D;
    --font: 'Work Sans', sans-serif;
}

html {
    scroll-behavior: smooth;
    transition-delay: 1s;
}

body {
    font-family: var(--font);
    color: var(--light);
    scroll-behavior: smooth;
}

a {
    text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: var(--font);
}

ul {
    list-style: none;
}

a{
    color: var(--primary);
}


/* ---- HEADER ---- */
header {
    position: fixed;
    width: 100%;
    z-index: 999;
}

.top-header {
    background: linear-gradient(to right, var(--secondary), var(--primary));
    height: 30px;
    display: flex;
    align-items: center;
    color: var(--white);
    font-size: 14px;
    transition: top 0.5s ease;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000;
}

.top-header.hide {
    top: -100px;
}

.top-header .round-icon {
    background: var(--white);
    height: 22px;
    width: 22px;
    border-radius: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.top-header ul {
    height: 30px;
}

.top-header a {
    color: var(--white);
}

li.border-left {
    border-left: 1px solid var(--white);
    padding-left: 10px;
    height: 30px;
    display: flex;
    align-items: center;
}


.main-header {
    background: var(--white);
    height: 70px;
    transition: top 1s ease;
    position: fixed;
    top: 29px;
    width: 100%;
    z-index: 1000;
}

.main-header.top {
    top: 0px;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

.logo-section {
    position: absolute;
    top: -30px;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 2000;
}

img.logo-bg {
    width: 500px;
}

img.logo {
    width: 250px;
    position: absolute;
    top: 22px;
    transition: width 0.4s ease;
}

img.logo.top {
    top: 45px;
    width: 200px;
}

ul.header-nav {
    height: 70px;
    width: 100%;
}

ul.header-nav li {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 15px;
    font-weight: 500;
    transition: 1s;
}

ul.header-nav li a {
    color: var(--light);
}

ul.header-nav .active,
ul.header-nav .nav:hover {
    background: linear-gradient(to right, var(--secondary), var(--primary));
    color: var(--white);
    transition: 1s;
}

ul.header-nav .active a,
ul.header-nav .nav:hover a {
    color: var(--white);
}

ul.header-nav .dropdown-menu a,
ul.header-nav .nav:hover .dropdown-menu a{
    color: var(--secondary);
}
ul.header-nav .dropdown-menu li{
    padding: 0;
}

li.left-border {
    border-left: 1px solid var(--grey);
}

.right-border {
    border-right: 1px solid var(--grey);
}

.call-img {
    background: var(--white);
    height: 45px;
    width: 45px;
    border-radius: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid var(--grey);
}

.call-img img {
    width: 27px;
}

.call-content h6 {
    font-size: 14px;
}

.call-content h3 {
    font-size: 24px;
    font-weight: 700;
    color: var(--primary);
}

.menu-icon {
    cursor: pointer;
}


img.down {
    position: absolute;
    z-index: 8;
    bottom: -7px;
    width: 100%;
}

img.top {
    position: absolute;
    z-index: 8;
    top: -7px;
    width: 100%;
}

img.dot-right {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 1;
}

img.dot-left {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 1;
}

@-webkit-keyframes ani-mouse {
    0% {
        opacity: 1;
        top: 29%;
    }

    15% {
        opacity: 1;
        top: 50%;
    }

    50% {
        opacity: 0;
        top: 50%;
    }

    100% {
        opacity: 0;
        top: 29%;
    }
}

@-moz-keyframes ani-mouse {
    0% {
        opacity: 1;
        top: 29%;
    }

    15% {
        opacity: 1;
        top: 50%;
    }

    50% {
        opacity: 0;
        top: 50%;
    }

    100% {
        opacity: 0;
        top: 29%;
    }
}

@keyframes ani-mouse {
    0% {
        opacity: 1;
        top: 29%;
    }

    15% {
        opacity: 1;
        top: 50%;
    }

    50% {
        opacity: 0;
        top: 50%;
    }

    100% {
        opacity: 0;
        top: 29%;
    }
}

.scroll-btn {
    display: flex;
    position: absolute;
    left: 0;
    bottom: 30px;
    right: 0;
    text-align: center;
    justify-content: center;
    flex-direction: column;
}

.scroll-btn>* {
    display: inline-block;
    line-height: 18px;
    font-size: 13px;
    font-weight: normal;
    color: var(--light);
    color: var(--white);
    letter-spacing: 2px;
}

.scroll-btn>*:hover,
.scroll-btn>*:focus,
.scroll-btn>*.active {
    color: var(--white);
}

.scroll-btn>*:hover,
.scroll-btn>*:focus,
.scroll-btn>*:active,
.scroll-btn>*.active {
    opacity: 0.8;
    filter: alpha(opacity=80);
}

.scroll-btn .mouse {
    position: relative;
    display: block;
    width: 35px;
    height: 55px;
    margin: 0 auto 4px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border: 3px solid var(--white);
    border-radius: 23px;
}

.scroll-btn .mouse>* {
    position: absolute;
    display: block;
    top: 29%;
    left: 50%;
    width: 8px;
    height: 8px;
    margin: -4px 0 0 -4px;
    background: var(--white);
    border-radius: 50%;
    -webkit-animation: ani-mouse 2.5s linear infinite;
    -moz-animation: ani-mouse 2.5s linear infinite;
    animation: ani-mouse 2.5s linear infinite;
}


.breadcrumb-section{
    background: linear-gradient(to top, var(--secondary), var(--primary));
    color: var(--white);
    margin-top: 98px;
}
.breadcrumb-section img{
    border-radius: 0px 0px 0px 400px;
}
.breadcrumb-content {
    padding-left: 130px;
}
.breadcrumb-content h6 {
    font-size: 36px;
    text-transform: uppercase;
    font-weight: 700;
}
li.breadcrumb-item a {
    color: var(--white);
    font-weight: 500;
}
li.breadcrumb-item.active{
    color: var(--white);
    font-weight: 300;
}
.breadcrumb-item+.breadcrumb-item::before{
    color: var(--white);
}

@media (min-width: 992px) {

    .slider,
    .slide {
        height: 110vh;
    }
}

.slide {
    position: relative;
    transition: 1s;
}

.slide .slide__img {
    width: 100%;
    height: auto;
    overflow: hidden;
}

@media (min-width: 992px) {
    .slide .slide__img {
        position: absolute;
        top: 48%;
        left: 0;
        transform: translateY(-50%);
    }
}

.slide .slide__img img {
    max-width: 100%;
    height: auto;
    opacity: 1 !important;
    -webkit-animation-duration: 3s;
    animation-duration: 3s;
    transition: all 1s ease;
}

.slide .slide__content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.slide .slide__content.slide__content__left {
    left: 20%;
    transform: translate(-15%, -50%);
}

.slide__content--headings.text-left {
    width: 65%;
}

.slide .slide__content.slide__content__right {
    right: 15%;
    left: auto;
    transform: translate(5%, -50%);
}

.slide .slide__content--headings {
    color: var(--white);
}

.slide .slide__content--headings h2 {
    font-size: 24px;
    font-weight: 700;
    text-transform: uppercase;
}

.slide .slide__content--headings .animated {
    transition: all 0.5s ease;
}

.slide .slide__content--headings .top-title {
    font-size: 18px;
}

.slide .slide__content--headings .title {
    font-size: 3.5rem;
}

.slide .slide__content--headings .button-custom {
    text-decoration: none;
    color: #333;
    padding: 1.2rem 2.5rem;
    font-size: 1.5rem;
}

.slider [data-animation-in] {
    opacity: 0;
    -webkit-animation-duration: 1.5s;
    animation-duration: 1.5s;
    transition: opacity 0.5s ease 0.3s;
    transition: 1s;
}

.slick-dotted .slick-slider {
    margin-bottom: 30px;
}

.slick-dots {
    position: absolute;
    bottom: 25px;
    list-style: none;
    display: block;
    text-align: center;
    padding: 0;
    margin: 0;
    width: 100%;
}

.slick-dots li {
    position: relative;
    display: inline-block;
    margin: 0 5px;
    padding: 0;
    cursor: pointer;
}

.slick-dots li button {
    border: 0;
    display: block;
    outline: none;
    line-height: 0px;
    font-size: 0px;
    color: transparent;
    padding: 5px;
    cursor: pointer;
    transition: all 0.3s ease;
}

.slick-dots li button:hover,
.slick-dots li button:focus {
    outline: none;
}

.simple-dots .slick-dots li {
    width: 20px;
    height: 20px;
}

.simple-dots .slick-dots li button {
    border-radius: 50%;
    background-color: var(--white);
    opacity: 0.25;
    width: 20px;
    height: 20px;
}

.simple-dots .slick-dots li button:hover,
.simple-dots .slick-dots li button:focus {
    opacity: 1;
}

.simple-dots .slick-dots li.slick-active button {
    color: var(--white);
    opacity: 0.75;
}

.stick-dots .slick-dots li {
    height: 3px;
    width: 50px;
}

.stick-dots .slick-dots li button {
    position: relative;
    background-color: var(--white);
    opacity: 0.25;
    width: 50px;
    height: 3px;
    padding: 0;
}

.stick-dots .slick-dots li button:hover,
.stick-dots .slick-dots li button:focus {
    opacity: 1;
}

.stick-dots .slick-dots li.slick-active button {
    color: var(--white);
    opacity: 0.75;
}

.stick-dots .slick-dots li.slick-active button:hover,
.stick-dots .slick-dots li.slick-active button:focus {
    opacity: 1;
}

/* /////////// IMAGE ZOOM /////////// */
@-webkit-keyframes zoomInImage {
    from {
        transform: scale3d(1, 1, 1);
        transition: 1s;
    }

    to {
        transform: scale3d(1.1, 1.1, 1.1);
        transition: 1s;
    }
}

@keyframes zoomInImage {
    from {
        transform: scale3d(1, 1, 1);
        transition: 1s;
    }

    to {
        transform: scale3d(1.1, 1.1, 1.1);
        transition: 1s;
    }
}

.zoomInImage {
    -webkit-animation-name: zoomInImage;
    animation-name: zoomInImage;
}

@-webkit-keyframes zoomOutImage {
    from {
        transform: scale3d(1.1, 1.1, 1.1);
        transition: 1s;
    }

    to {
        transform: scale3d(1, 1, 1);
        transition: 1s;
    }
}

@keyframes zoomOutImage {
    from {
        transform: scale3d(1.1, 1.1, 1.1);
        transition: 1s;
    }

    to {
        transform: scale3d(1, 1, 1);
        transition: 1s;
    }
}

.zoomOutImage {
    -webkit-animation-name: zoomOutImage;
    animation-name: zoomOutImage;
    transition: 1s;
}

.slick-nav {
    --active: #fff;
    --border: rgba(255, 255, 255, .12);
    width: 44px;
    height: 44px;
    position: absolute;
    cursor: pointer;
    top: calc(50% - 44px);
}

.slick-nav.prev-arrow {
    left: 3%;
    transform: scaleX(-1);
    z-index: 99;
}

.slick-nav.next-arrow {
    left: auto;
    right: 3%;
}

.slick-nav i {
    display: block;
    position: absolute;
    margin: -10px 0 0 -10px;
    width: 20px;
    height: 20px;
    left: 50%;
    top: 50%;
}

.slick-nav i:before,
.slick-nav i:after {
    content: "";
    width: 10px;
    height: 2px;
    border-radius: 1px;
    position: absolute;
    left: 50%;
    top: 50%;
    background: var(--active);
    margin: -1px 0 0 -5px;
    display: block;
    transform-origin: 9px 50%;
}

.slick-nav i:before {
    transform: rotate(-40deg);
}

.slick-nav i:after {
    transform: rotate(40deg);
}

.slick-nav:before,
.slick-nav:after {
    content: "";
    display: block;
    position: absolute;
    left: 1px;
    right: 1px;
    top: 1px;
    bottom: 1px;
    border-radius: 50%;
    border: 2px solid var(--border);
}

.slick-nav svg {
    width: 44px;
    height: 44px;
    display: block;
    position: relative;
    z-index: 1;
    color: var(--active);
    stroke-width: 2px;
    stroke-dashoffset: 126;
    stroke-dasharray: 126 126 0;
    transform: rotate(0deg);
}

.slick-nav.animate svg {
    -webkit-animation: stroke 1s ease forwards 0.3s;
    animation: stroke 1s ease forwards 0.3s;
}

.slick-nav.animate i {
    -webkit-animation: arrow 1.6s ease forwards;
    animation: arrow 1.6s ease forwards;
}

.slick-nav.animate i:before {
    -webkit-animation: arrowUp 1.6s ease forwards;
    animation: arrowUp 1.6s ease forwards;
}

.slick-nav.animate i:after {
    -webkit-animation: arrowDown 1.6s ease forwards;
    animation: arrowDown 1.6s ease forwards;
}

@-webkit-keyframes stroke {
    52% {
        transform: rotate(-180deg);
        stroke-dashoffset: 0;
    }

    52.1% {
        transform: rotate(-360deg);
        stroke-dashoffset: 0;
    }

    100% {
        transform: rotate(-180deg);
        stroke-dashoffset: 126;
    }
}

@keyframes stroke {
    52% {
        transform: rotate(-180deg);
        stroke-dashoffset: 0;
    }

    52.1% {
        transform: rotate(-360deg);
        stroke-dashoffset: 0;
    }

    100% {
        transform: rotate(-180deg);
        stroke-dashoffset: 126;
    }
}

@-webkit-keyframes arrow {

    0%,
    100% {
        transform: translateX(0);
        opacity: 1;
    }

    23% {
        transform: translateX(17px);
        opacity: 1;
    }

    24%,
    80% {
        transform: translateX(-22px);
        opacity: 0;
    }

    81% {
        opacity: 1;
        transform: translateX(-22px);
    }
}

@keyframes arrow {

    0%,
    100% {
        transform: translateX(0);
        opacity: 1;
    }

    23% {
        transform: translateX(17px);
        opacity: 1;
    }

    24%,
    80% {
        transform: translateX(-22px);
        opacity: 0;
    }

    81% {
        opacity: 1;
        transform: translateX(-22px);
    }
}

@-webkit-keyframes arrowUp {

    0%,
    100% {
        transform: rotate(-40deg) scaleX(1);
    }

    20%,
    80% {
        transform: rotate(0deg) scaleX(0.1);
    }
}

@keyframes arrowUp {

    0%,
    100% {
        transform: rotate(-40deg) scaleX(1);
    }

    20%,
    80% {
        transform: rotate(0deg) scaleX(0.1);
    }
}

@-webkit-keyframes arrowDown {

    0%,
    100% {
        transform: rotate(40deg) scaleX(1);
    }

    20%,
    80% {
        transform: rotate(0deg) scaleX(0.1);
    }
}

@keyframes arrowDown {

    0%,
    100% {
        transform: rotate(40deg) scaleX(1);
    }

    20%,
    80% {
        transform: rotate(0deg) scaleX(0.1);
    }
}

.btn-grace-primary {
    background: var(--white);
    padding: 5px 20px;
    transition: 1s;
    font-weight: 500;
    border: 2px solid var(--white);
    color: var(--primary);
}
.normal-btn .btn-grace-primary{
    background: linear-gradient(to top, var(--secondary), var(--primary));
    color: var(--bg-light);
}
.modal-header{
    background: linear-gradient(to top, var(--secondary), var(--primary));
    color: var(--bg-light);
}

.btn-grace-secondary {
    background: transparent;
    padding: 5px 20px;
    transition: 1s;
    font-weight: 500;
    border: 2px solid var(--white);
    color: var(--white);
}
.normal-btn .btn-grace-secondary{
    border: 2px solid var(--primary);
    color: var(--primary);
}

.btn-grace-primary:hover {
    background: var(--primary);
    border: 2px solid var(--primary);
    color: var(--white);
    box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
}

.btn-grace-secondary:hover {
    background: var(--white);
    border: 2px solid var(--white);
    color: var(--primary);
    box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
}

.about-section,
.why-us {
    background: var(--bg-light);
}

.title h6 {
    font-size: 16px;
    letter-spacing: 2px;
    text-transform: capitalize;
    font-weight: 600;
    color: var(--primary);
    margin-bottom: 0px;
}

.title h3 {
    font-size: 34px;
    color: var(--dark);
    font-weight: 600;
}

.title h4 {
    font-size: 30px;
    font-weight: 700;
    text-transform: uppercase;
}

.title h4.primary {
    color: var(--primary);
}

.about-section h5 {
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 0px;
}

.about-img img {
    border-radius: 20px;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
    z-index: 2;
}

.about-section h4 {
    font-size: 18px;
    font-weight: 600;
}

.about-bg {
    background: linear-gradient(to top, var(--secondary), var(--primary));
    height: 50%;
    width: 100%;
    position: absolute;
    z-index: 1;
    top: 0px;
    bottom: 0px;
    margin: auto;
    padding: 10px;
    border-radius: 20px;
    transform: translatey(0px);
    animation: float 6s ease-in-out infinite;
}

@keyframes float {
    0% {
        transform: translatey(0px);
    }

    50% {
        transform: translatey(-20px);
    }

    100% {
        transform: translatey(0px);
    }
}

.offcanvas {
    background: linear-gradient(to top, var(--secondary), var(--primary));
    z-index: 9999;
}

.offcanvas-header {
    border-bottom: 1px dotted var(--bg-light);
}

.offcanvas ul.header-nav li a {
    color: var(--bg-light);
}

.offcanvas ul.header-nav {
    height: auto;
}

.offcanvas a {
    color: var(--bg-light);
}

.offcanvas .round-icon {
    background: var(--white);
    height: 30px;
    width: 30px;
    border-radius: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.hiring-process {
    background: linear-gradient(to top, var(--secondary), var(--primary));
    padding: 100px 0px 0px 0px;
}

.hiring-process-content {
    z-index: 2;
    position: relative;

}

.hiring-process-box {
    background: var(--white);
    padding: 20px;
    height: 100%;
    text-align: center;
    border-radius: 500px;
    margin: 0 30px;
}

.hiring-process-box img {
    width: 100%;
    border-radius: 500px;
    margin-bottom: 20px;
}

.hiring-process-box p {
    margin-bottom: 10px;
}

.hiring-process-box h6 {
    font-weight: 600;
    color: var(--primary);
    font-size: 18px;
}

.about-more {
    z-index: 333;
    position: relative;
    background: var(--white);
    box-shadow: rgba(0, 0, 0, 0.1) 0px 20px 25px -5px, rgba(0, 0, 0, 0.04) 0px 10px 10px -5px;
    border-radius: 15px;
}

.about-more-content {
    text-align: center;
    padding: 30px;
}

.about-more-content h6 {
    color: var(--dark);
    font-weight: 600;
    margin-top: 10px;
    font-size: 18px;
}

.about-more-content p {
    font-size: 16px;
}

.bg-half-white {
    position: absolute;
    height: 50%;
    width: 100%;
    background: var(--white);
    bottom: 0px;
}

.employers-card {
    background: var(--bg-light);
    padding: 12px;
    border-radius: 12px;
}

.hospital-logo {
    width: 100%;
    background: var(--white);
    padding: 12px;
    border-radius: 12px;
    height: 110px;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}

.hospital-logo img {
    width: 80%;
    height: 80%;
    object-fit: contain;
}

.employers-card h6 {
    font-weight: 600;
    font-size: 18px;
    color: var(--primary);
}

.employers-card p {
    font-size: 12px;
}

.view-more {
    background: var(--white);
    border-radius: 30px;
    height: 20px;
    width: 20px;
    display: flex;
    padding: 2px;
    align-items: center;
    justify-content: center;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    position: absolute;
    right: 10px;
    bottom: 10px;
}

.grace-btn {
    background-image: linear-gradient(var(--primary), var(--secondary));
    color: var(--white);
    padding: 7px 20px;
    font-size: 16px;
    font-weight: 400;
}

.grace-btn:hover {
    background-image: linear-gradient(var(--secondary), var(--primary));
    color: var(--white);
}

.why-us .about-more-content {
    margin-top: 0px;
}

.why-us .about-more-content:nth-child(odd) {
    margin-top: 60px;
}

.testimonials {
    background: linear-gradient(to top, var(--secondary), var(--primary));
    overflow: hidden;
}

.testimonials h2 {
    font-size: 30px;
    text-align: center;
    color: #333333;
    margin-bottom: 50px;
}

.testimonials .owl-stage-outer {
    padding: 30px 0;
}

.testimonials .owl-nav {
    display: none;
}

.testimonials .owl-dots {
    text-align: center;
}

.testimonials .owl-dots span {
    position: relative;
    height: 10px;
    width: 10px;
    border-radius: 50%;
    display: block;
    background: var(--white);
    border: 2px solid var(--white);
    margin: 0 5px;
}

.testimonials .owl-dots .active {
    box-shadow: none;
}

.testimonials .owl-dots .active span {
    background: var(--white);
    box-shadow: none;
    height: 12px;
    width: 12px;
    margin-bottom: -1px;
}

.testimonials .card {
    background: var(--white);
    box-shadow: 0 8px 30px -7px #c9dff0;
    margin: 0 20px;
    padding: 5px;
    border-radius: 20px;
    border: 0;
}

.testimonials .card .card-img-top {
    max-width: 100px;
    border-radius: 50%;
    width: 40px;
    height: 40px;
}
.testimonial-name {
    text-align: left;
    display: flex;
    flex-direction: column;
    line-height: 10px;
}
.testimonials .card h5 {
    color: var(--white);
    font-size: 16px;
    line-height: 1.3;
}

.testimonials .card span {
    font-size: 14px;
    color: var(--white);
}

.testimonials .card p {
    font-size: 16px;
    color: var(--light);
    height: 200px;
    text-align: justify;
}

.testimonials .active {
    opacity: 0.9;
    transition: all 0.3s;
}

.testimonials .center {
    opacity: 1;
}

.testimonials .center h5 {
    font-size: 20px;
}

.testimonials .center h5 span {
    font-size: 20px;
}

.testimonials .center .card-img-top {
    max-width: 100%;
    height: 50px;
    width: 50px;
}
.testimonial-profile{
    background: linear-gradient(to top, var(--secondary), var(--primary));
    padding: 7px;
    border-radius: 50px;
}

@media (max-width: 767px) {
    .testimonials {
        margin-top: 20px;
    }
}

.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev {
    outline: 0;
}

.owl-carousel button.owl-dot {
    outline: 0;
}

.why-choose-grace{
    background: var(--bg-light);
}
.why-choose-grace-box {
    border: 4px solid rgb(242 242 242);
    padding: 10px;
    height: 100%;
    transition: 1s;
}
.why-choose-grace-box:hover{
    border-image: linear-gradient(var(--primary), var(--secondary)) 30;
    border-width: 4px;
    border-style: solid;
    box-shadow: rgb(79 152 203 / 25%) 0px 7px 29px 0px;
}
.why-choose-grace-box h3 {
    font-size: 20px;
    color: var(--dark);
    transition: 1s;
    font-weight: 600;
}
.why-choose-grace-box:hover h3{
    background: -webkit-linear-gradient(var(--primary), var(--secondary));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.why-choose-grace-box-img {
    background: linear-gradient(to top, var(--secondary), var(--primary));
    width: 55px;
    height: 55px;
    border-radius: 6px;
    display: flex;
    padding: 9px;
}

.see-jobs{
    background: radial-gradient(var(--primary), var(--secondary));
}
.see-jobs h4 {
    font-size: 34px;
    font-weight: 700;
    text-transform: uppercase;
}
.see-jobs h5 {
    font-size: 30px;
    font-weight: 400;
    text-transform: uppercase;
}

footer{
    background: var(--dark);
}
footer h5 {
    color: var(--grey);
    font-size: 16px;
    font-weight: 600;
    border-left: 4px solid var(--primary);
    padding-left: 7px;
}

footer a{
    color: var(--grey);
    transition: 1s;
}
footer a:hover{
    background: -webkit-linear-gradient(var(--primary), var(--secondary));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    margin-left: 10px;
}
footer .follow-us .round-icon {
    background: #232731;
    width: 35px;
    height: 35px;
    transition: 1s;
    display: flex;
    padding: 8px;
    border-radius: 40px;
    border: 0.5px solid #5489c900;
}
footer .follow-us .round-icon:hover {
    border: 0.5px solid #5489c9;
    box-shadow: rgb(79 152 203 / 25%) 0px 7px 29px 0px;
}

section.copyright {
    background: #232731;
    padding: 10px 0px;
}
section.copyright a, section.copyright span, section.copyright p{
    font-size: 12px;
    color: var(--grey);
}

section.copyright a:hover{
    color: var(--primary);
}
section.copyright b a{
    color: var(--primary);
}

.contact-section-details {
    background: -webkit-linear-gradient(var(--primary), var(--secondary));
    padding: 35px;
    border-radius: 15px;
}
.contact-section-details h3{
    color: var(--white);
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 20px;
}
.contact-section-details h6{
    font-size: 14px;
    color: var(--white);
    text-transform: uppercase;
    font-weight: 300;
}
.contact-section-details a{
    font-weight: 600;
    color: var(--white);
}
.contact-section-details .follow-us .round-icon {
    background: var(--white);
    width: 35px;
    height: 35px;
    transition: 1s;
    display: flex;
    padding: 8px;
    border-radius: 40px;
    border: 1px solid #5489c900;
}
.contact-section-details .follow-us .round-icon:hover{
    border: 1px solid var(--white);
    box-shadow: rgba(236, 247, 255, 0.25) 0px 7px 29px 0px;
}
.contact-form{
    background: #F7F8FA;
    padding: 35px;
    border-radius: 15px;
}
.contact-form h3{
    color: var(--primary);
    font-size: 24px;
    font-weight: 700;
    text-transform: uppercase;
}
.form-control, .form-select{
    border: 1px solid #CCE1EE;
    border-radius: 0.6rem;
}
.form-floating>label{
    color: #C1DCED;
}
.btn-grace {
    background: -webkit-linear-gradient(var(--primary), var(--secondary));
    border-radius: 30px;
    color: var(--white);
    font-weight: 600;
    letter-spacing: 2px;
}
.btn-grace:hover{
    color: var(--white);
    background: -webkit-linear-gradient(var(--secondary), var(--primary));
}
.about-white-bg{
    background: var(--white);
}
.vision-mission{
    border: 6px solid #CCE1EE;
    padding: 25px;
    transition: 1s all;
}
.vision-mission:hover{
    border: 6px solid var(--primary);
    box-shadow: rgb(79 152 203 / 25%) 0px 7px 29px 0px;
}
.vision-mission-content{
    z-index: 200;
}
.vision-mission-content h5{
    font-size: 24px;
    font-weight: 600;
    background: -webkit-linear-gradient(var(--primary), var(--secondary));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.vision-mission-bg{
    position: absolute;
    right: 0px;
    top: 0px;
    bottom: 0px;
    margin: auto;
    z-index: 100;
}
.impact-section{
    background: linear-gradient(to top, var(--secondary), var(--primary));
    overflow: hidden;
}
.impact-section-content{
    z-index: 100;
}
.impact-section-img {
    background: var(--white);
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    border-radius: 15px;
    padding: 10px;
    margin-bottom: 10px;
}

.team-img {
    height: 400px;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 25px;
}
.team-profile {
    background: var(--white);
    position: absolute;
    width: 90%;
    left: 0px;
    right: 0px;
    margin: auto;
    bottom: -20px;
    border-radius: 100px 100px 20px 20px;
    box-shadow: rgb(83 140 201 / 23%) 0px 4px 12px;
    padding: 10px;
    transition: 1s all;
}
.team-img img {
    height: 100%;
    object-fit: cover;
}
.team-profile h3{
    color: var(--primary);
    font-weight: 600;
    font-size: 20px;
}
.team-profile h6{
    color: var(--dark);
    font-weight: 600;
    font-size: 14px;
    text-transform: uppercase;
}
.team-card:hover .team-img{
    box-shadow: rgb(83 140 201 / 23%) 0px 4px 12px;
}
.team-card:hover .team-profile{
    bottom: 18px;
    border-radius: 20px 20px 20px 20px;
    box-shadow: rgba(255, 255, 255, 0.866) 0px 4px 12px;
}
.team-profile span {
    height: 14px;
    width: 50%;
    background: linear-gradient(to top, var(--secondary), var(--primary));
    position: absolute;
    left: 0;
    bottom: -24px;
    right: 0;
    margin: auto;
    border-radius: 20px;
}
section.employers-section {
    background-color: var(--bg-light);
}
.employers-filter{
    background: var(--white);
    border-radius: 50px;
    padding: 10px 0;
    z-index: 200;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}
.employers-filteraz {
    flex-wrap: wrap;
    padding: 10px;
    gap: 10px;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}
.employers-filter .form-control{
    border-radius: 20px;
}
.employers-filteraz .btn-grace-secondary {
    border: 1px solid #f1f1f1;
    border-radius: 40px;
}
.employers-filteraz .btn-check:focus+.btn-grace-secondary,.employers-filteraz .btn-grace-secondary:focus {
    outline: 0;
    background: linear-gradient(to top, var(--secondary), var(--primary));
    color: var(--white);
}
.employers-filteraz .btn-grace-secondary {
    border: 1px solid #f1f1f1;
    border-radius: 40px;
    width: 37px;
    height: 37px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.btn-grace-secondary.num{
    width: auto;
}
.bg-white-half {
    position: absolute;
    height: 50%;
    width: 100%;
    background: var(--white);
    bottom: 0px;
    z-index: 100;
}


.employer-detail-head {
    background: var(--bg-light);
    border-radius: 20px;
    border: 5px solid var(--white);
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}
.employer-detail-head .hospital-logo{
    background: none;
}
.border-white-right{
    border-right: 5px solid var(--white);
    padding-right: 0px;
}
.employer-banner {
    object-fit: cover;
    height: 300px;
    object-fit: cover;
    background-size: cover;
    background-repeat: no-repeat;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 0px 15px 15px 0;
}
.tags{
    flex-wrap: wrap;
}
.tags span {
    background: #4d9bd529;
    padding: 2px 12px;
    font-size: 10px;
    color: var(--primary);
    font-weight: 600;
}
.modal-content{
    border-radius: 2.3rem
}
.modal-header {
    border-radius: 2.3rem 2.3rem 0px 0px;
    border: 1px solid var(--white);
}

@media screen and (max-width: 1200px) {

    .header-nav li.nav,
    ul.header-nav li {
        display: none;
    }

    .header-nav li.menu-section-mob {
        display: flex;
    }

    img.logo-bg {
        width: 400px;
    }

    .main-header {
        height: 50px;
    }

    ul.header-nav {
        height: 50px;
    }

    img.logo.top {
        top: 35px;
    }

    .offcanvas ul.header-nav li {
        display: block;
    }

    img.top {
        top: 0px;
    }

    .hiring-process-box {
        padding: 10px;
        margin: 0 0px;
    }

    .hiring-process-box p {
        margin-bottom: 10px;
        font-size: 12px;
    }

    .hiring-process-box h6 {
        font-size: 16px;
    }

    img.dot-right,
    img.dot-left {
        width: 100%;
    }

    .border-left.border-left-none {
        border-left: 0px;
    }
    .breadcrumb-section{
        margin-top: 80px;
    }
    .breadcrumb-content {
        padding-left: 85px;
    }
    .breadcrumb-content h6 {
        font-size: 26px;
    }
    li.breadcrumb-item {
        font-size: 12px;
    }
    .team-img {
        height: 300px 
    }
    .team-profile {
        border-radius: 40px 40px 10px 10px;
    }
    .team-profile h3 {
        font-size: 14px;
    }
    .team-profile h6 {
        font-size: 10px;
    }
    .team-profile span {
        height: 6px;
        bottom: -21px;
    }
    .team-card:hover .team-profile{
        bottom: 10px;
    }
}

@media screen and (max-width: 770px){
    .breadcrumb-section .row{
        flex-direction: column-reverse;
    }
    .breadcrumb-section img {
        border-radius: 0px 0px 0px 0px;
    }
    .breadcrumb-content {
        padding-left: 0px;
        padding: 10px 0 ;
        text-align: center;
    }
    .breadcrumb{
        justify-content: center;
    }

}

@media screen and (max-width: 600px) {
    img.logo-bg {
        width: 260px;
    }

    .top-header {
        display: none;
    }

    .main-header {
        top: 0px;
        height: 50px;
        background: linear-gradient(to top, var(--secondary), var(--primary));
    }

    .offcanvas {
        background: linear-gradient(to top, var(--secondary), var(--primary));
    }

    .logo-section {
        top: 0px
    }

    img.logo,
    img.logo.top {
        top: 7px;
        width: 200px;
        left: 15px;
    }

    ul.header-nav {
        height: 50px;
    }

    .header-nav li.nav,
    ul.header-nav li {
        display: none;
    }

    .header-nav li.menu-section-mob {
        display: flex;
    }

    ul.header-nav svg {
        background: var(--white);
        width: 30px;
        height: 30px;
        padding: 7px;
        border-radius: 5px;
    }

    .about-img img {
        width: 90%;
    }

    .slide .slide__img img,
    .banner__slider {
        height: 98vh;
        object-fit: cover;
    }

    .slide__content--headings.text-left {
        width: 90%;
        padding-left: 20px;
    }

    .slide .slide__content--headings .title {
        font-size: 32px;
    }

    .slide .slide__content--headings .top-title {
        font-size: 14px;
    }

    button.btn-grace-primary {
        font-size: 14px;
    }

    .slider-btn {
        flex-direction: column;
    }

    img.down {
        bottom: -1px;
    }

    .title h6 {
        font-size: 12px;
    }

    .title h3 {
        font-size: 26px;
    }

    .about-section h4 {
        font-size: 16px;
    }

    .scroll-btn .mouse {
        width: 30px;
        height: 40px;
    }

    img.dot-right,
    img.dot-left {
        width: 100%;
    }

    .hiring-process {
        overflow: hidden;
        padding: 100px 0px 100px 0px;
    }

    .hiring-process-box {
        padding: 10px;
        margin: 0 0px;
    }

    .hiring-process-box p {
        margin-bottom: 10px;
        font-size: 12px;
    }

    .hiring-process-box h6 {
        font-size: 16px;
    }

    .hospital-logo {
        border-radius: 8px;
        height: 70px;
    }

    .employers-card h6 {
        font-size: 14px;
    }

    .employers-card p {
        font-size: 10px;
    }
    .title h4 {
        font-size: 26px;
    }
    .why-choose-grace-box h3 {
        font-size: 18px;
    }
    .see-jobs h4 {
        font-size: 26px;
    }
    .see-jobs h5 {
        font-size: 24px;
    }
    footer a {
        font-size: 14px;
    }
    section.copyright {
        text-align: center;
    }
    .copyright .terms{
        justify-content: center;
    }
    .why-us .about-more-content:nth-child(odd) {
        margin-top: 0px; 
    }
    .hiring-process .bg-half-white{
        display: none;
    }
    .breadcrumb-content h6 {
        font-size: 20px;
    }
    .breadcrumb-section {
        margin-top: 48px;
    }
    .team-img {
        height: 250px;
        border-radius: 15px;
    }
    .team-profile {
        margin: auto;
        bottom: -13px;
        border-radius: 25px 25px 10px 10px;
        padding: 10px;
        width: 95%;
    }
    .team-card:hover .team-profile{
        bottom: -6px;
        border-radius: 25px 25px 10px 10px;
    }
    .team-profile h3 {
        font-size: 14px;
    }
    .team-profile h6 {
        font-size: 10px;
    }
    .employers-filter {
        border-radius: 15px;
        margin: 0;
    }
    .employers-filteraz .btn-grace-secondary {
        width: 25px;
        height: 25px;
    }
    .employers-filteraz {
        border-radius: 0px;
    }
    .btn-grace-secondary.num {
        width: auto;
    }
    .employer-banner {
        height: 100%;
        border-radius: 0px 0px 15px 15px;
    }
    .certificates img {
        width: 40px;
    }
}